const system = require("../../system");
const Dao = require("../dao.base");

class LDUserBankDao extends Dao {
  constructor() {
    super(Dao.getModelName(LDUserBankDao));
  }
}

module.exports = LDUserBankDao;
